<h1 mat-dialog-title>Delete {{data.event.title}}</h1>
<mat-dialog-content>Do you really want to delete the event? You cannot revert deletion.</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button (click)="dialogRef.close()">CANCEL</button>
  <button mat-button mat-dialog-close="{{data.event.id}}" type="submit" color="primary">DELETE</button>
</mat-dialog-actions>
